a {
  color: #ef9223;
}
a:hover {
  color: #2f3475;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #ef9223;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #ef9223;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #ef9223;
}
#offcanvas-toggler >i {
  color: #000000;
}
#offcanvas-toggler >i:hover {
  color: #3d449a;
}
.btn-primary,
.sppb-btn-primary {
  /*border-color: #343a84;
  background-color: #3d449a;*/
font-size: 30px;
color: #fff;
height: 40px;
border: 1px solid #ee7a25;
background-image: url(http://shop.estetika-art.com/images/primaryBTN_large.png);
background-repeat: repeat-x;
text-transform: uppercase;
line-height: 30px;
text-align: center;
font-family: 'BebasNeueRegular',Arial,sans-serif;
border-radius: unset;
width: 222px !important;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  /*border-color: #272c63;
  background-color: #2f3475;*/
font-weight: normal;
font-size: 30px;
color: #ef9223;
height: 40px;
line-height: 30px;
cursor: pointer;
text-align: center;
border: 1px solid #dfdfdf;
background-image: url(http://shop.estetika-art.com/images/secondaryBTN_large.png);
background-repeat: repeat-x;
text-transform: uppercase;  
}
ul.social-icons >li a:hover {
  color: #3d449a;
}
.sp-page-title {
  background: #3d449a;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #3d449a;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #3d449a;
}
.sp-module .tagscloud .tag-name:hover {
  background: #3d449a;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #3d449a;
}
.search .btn-toolbar button {
  background: #3d449a;
}
.post-format {
  background: #3d449a;
}
.voting-symbol span.star.active:before {
  color: #3d449a;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #2f3475;
}
.entry-link,
.entry-quote {
  background: #3d449a;
}
blockquote {
  border-color: #3d449a;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #3d449a;
}
#sp-footer {
 /* background: #3d449a; */
  background: #EFEFEF;
}
.sp-comingsoon body {
  background-color: #3d449a;
}
.pagination>li>a,
.pagination>li>span {
  color: #888;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #ef9223;
}
.pagination>.active>a,
.pagination>.active>span {
  /*border-color: #3d449a;
  background-color: #3d449a;*/
  /*border-color: #0081C6;
  background-color: #0081C6;*/
  font-weight: bold;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
 /* border-color: #3d449a;
  background-color: #3d449a; */
}
